{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <form method="GET" style="width: 25em; align-content: center; margin: auto;">
            {% csrf_token %}
            {% if user.is_authenticated %}
                <h3>Find {{ name }}</h3>
                {{form|crispy}}
                <br>
                <button class="btn btn-primary" type="submit" value="submit">Find </button>
            {% endif %}
        </form>
    </div>
{% endblock content %}